# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "volume_name「{1}」に無効な文字が含まれています。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "既存のボリューム「{2}」の「{1}」に対する変更は許可されていません。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "入力が無効です: ボリューム「{1}」の vmknicName が空です。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "入力が無効です: bindToVmknic が false に設定されていますが、ボリューム「{2}」に vmknicName「{1}」が指定されています。"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "既存のボリューム「{3}」では、接続数を「{1}」から「{2}」に減らすことはできません。"
